Loading...
Searching...
No Matches
Opm::Properties::SparseMatrixAdapter< TypeTag, TTag::FlowIstlSolver > Struct Template Reference

Set the type of a global jacobian matrix for linear solvers that are based on dune-istl. More...

`#include <ISTLSolver.hpp>`

## Public Types

using | type = typename Linear::IstlSparseMatrixAdapter<Block>

## Detailed Description

template<class TypeTag>
struct Opm::Properties::SparseMatrixAdapter< TypeTag, TTag::FlowIstlSolver >

Set the type of a global jacobian matrix for linear solvers that are based on dune-istl.

The documentation for this struct was generated from the following file:

- opm/simulators/linalg/ISTLSolver.hpp